## checkstyle 5.3

=== debian/changelog ===
checkstyle (5.3-2) unstable; urgency=low

  * Upload to unstable.
  * Add Build-Depends on default-jdk-doc and link javadoc to system javadocs.
  * Update copyright dates.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 12 Feb 2011 15:59:42 -0500

checkstyle (5.3-1) experimental; urgency=low

  * New upstream release. (Closes: #554610).
  * Remove inactive maintainers and add myself to Uploaders.
    Thanks to previous maintainers for the work on this package.
  * Switch build system from Ant to Maven + Javahelper.
  * Rework Build-Depends and Depends.
  * Bump Standards-Version to 3.9.1. No changes were required.
  * Bump debhelper compatibility level to 7.
  * Set debian package source format to 3.0 (quilt).
  * Add dependencies to classpath. (Closes: #557673).
  * Update watch file.
  * Add manpage.
  * Remove patches since they are no longer necessary.
  * Update copyright file.
  * Update description. (Closes: #554606).
  * Put Javadoc and examples files in a separate package.

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 12 Dec 2010 20:21:01 -0430

checkstyle (5.0+dfsg-1) UNRELEASED; urgency=low

  * New upstream version.
  * Reworked Build-Depends.
  * Cleaned up debian/rules.
  * Remove automatic update feature from watch file.

 -- Michael Koch <konqueror@gmx.de>  Sun, 27 Sep 2009 11:25:29 +0200

checkstyle (4.4+dfsg-5) unstable; urgency=high

  * Switch to fromdos and todos which fixes a FTBFS. (Closes: #569424)

 -- Torsten Werner <twerner@debian.org>  Thu, 11 Feb 2010 21:48:55 +0100

checkstyle (4.4+dfsg-4) unstable; urgency=low

  [ Dominik Smatana ]
  * debian/control
    - fixed override disparity (Section: java)

  [ Michael Koch ]
  * Build-Depend on libjdom1-java instead of libjdom0-java.
    (Closes: #543069).
  * Added '${misc:Depends}' to Depends of checkstyle.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Sun, 06 Sep 2009 23:15:01 +0200

checkstyle (4.4+dfsg-2) unstable; urgency=low

  [ Dominik Smatana ]
  * Added wrapper for checkstyle.jar (closes: #512149)
  * Updated to standards version 3.8.0

  [ Michael Koch ]
  * Fixed watch file to match current version scheme also.
  * Use uscan sf.net helper for SourceForge. Fixes upstream checking.

 -- Dominik Smatana <dominik.smatana@gmail.com>  Thu, 26 Mar 2009 20:10:10 +0100

checkstyle (4.4+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Updated to standards version 3.7.3

 -- Paul Cager <paul-debian@home.paulcager.org>  Sat, 29 Dec 2007 21:14:13 +0000

checkstyle (4.3+dfsg1-2) unstable; urgency=low

  * Include sun_checks.xml and checkstyle_checks.xml
    (Closes: #451802)
  * Use Vcs-Browser and Vcs-Svn fields.

 -- Paul Cager <paul-debian@home.paulcager.org>  Sun, 18 Nov 2007 21:41:24 +0000

checkstyle (4.3+dfsg1-1) unstable; urgency=low

  [ Paul Cager ]
  * New upstream release.  (Closes: #433350)
  * FTBFS: Illegal class or package name.
     Now built with GIJ and new Ant.  (Closes: #432540)
  *  New version of checkstyle compatible with antlr 2.7.6 (see
     upstream change log).
     (Closes: #305325)
  * Added Homepage, XS-Vcs-Svn and XS-Vcs-Browser tags.
  * Ships additional files.  (Closes: #434316)
  * compat version 5 (no changes necessary).

  [ Michael Koch ]
  * Updated watch file.

 -- Michael Koch <konqueror@gmx.de>  Fri, 12 Oct 2007 07:31:11 +0200

checkstyle (4.1+dfsg-1) unstable; urgency=high

  * Removed third-party Jars in the orig source tarball (Closes #383791).
  * Added myself to uploaders.
  * Added dos2unix conversion for build.xml (as patches are stored in
    svn, and so lose CrLf line terminators). tofrodos added to
    Build-Depends-Indep.

 -- Paul Cager <paul-debian@home.paulcager.org>  Thu,  1 Feb 2007 23:41:01 +0000

checkstyle (4.1-1) unstable; urgency=low

  * New upstream release.
    - Updated debian/patches/00_build_xml.patch.
  * Updated watch file.

 -- Michael Koch <konqueror@gmx.de>  Wed, 25 Jan 2006 08:53:26 +0000

checkstyle (3.4-9) unstable; urgency=low

  * libant1.6-java to ant transition
  * Increased debhelper dependency to make linda happy
  * Removed explicit dependencies to gjdoc, jikes - handled by kaffe
  * Added myself to uploaders
  * Fixed FSF address in copyright
  * Standards-Version 3.6.2 (no changes)

 -- Wolfgang Baer <WBaer@gmx.de>  Sat, 01 Oct 2005 19:22:52 +0200

checkstyle (3.4-8) unstable; urgency=low

  * Include checkstyle-optional.jar (Closes: #270959).
  * Fixed watch file.

 -- Michael Koch <konqueror@gmx.de>  Mon,  4 Apr 2005 05:31:08 +0000

checkstyle (3.4-7) unstable; urgency=low

  * Build-Depend on cdbs (Closes: #301471).

 -- Michael Koch <konqueror@gmx.de>  Sat, 26 Mar 2005 16:33:02 +0000

checkstyle (3.4-6) unstable; urgency=low

  * Build-Depend on >= gjdoc 0.7.2.
  * Use unversioned com-sun-javadoc.jar.
  * Build-Depend and Depend on kaffe >= 2:1.1.4.PRECVS8-2.

 -- Michael Koch <konqueror@gmx.de>  Wed,  9 Mar 2005 15:59:08 +0000

checkstyle (3.4-5) unstable; urgency=low

  * Fixed debian/patches/00_build_xml.patch to call native2ascii correctly.

 -- Michael Koch <konqueror@gmx.de>  Sat,  5 Mar 2005 12:55:28 +0000

checkstyle (3.4-4) unstable; urgency=low

  * Moved to main.
  * Build package with kaffe.
  * Cleaned up Build-Depends.
  * Use libant1.6-java for building instead of libant1.5 and ant.
  * Added debian/patches/00_build_xml.patch.
  * Revisited debian/README.Debian.
  * Added myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Tue,  1 Mar 2005 07:57:45 +0000

checkstyle (3.4-3) unstable; urgency=low

  * change the install script/file, now /usr/share/java/checkstyle-3.4.jar
    is no more a directory (closes: #265657).
  * debian/watch: added.

 -- Arnaud Vandyck <avdyk@debian.org>  Sun, 15 Aug 2004 02:24:22 +0200

checkstyle (3.4-2) unstable; urgency=low

  * added a better description

 -- Arnaud Vandyck <avdyk@debian.org>  Sun, 20 Jun 2004 12:50:50 +0200

checkstyle (3.4-1) unstable; urgency=low

  * Initial Release (closes: #221892).


