=== debian/control ===
Source: checkstyle
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Koch <konqueror@gmx.de>, Miguel Landaeta <miguel@miguel.cc>
Build-Depends: cdbs, debhelper (>= 7), ant-optional, default-jdk, javahelper
Build-Depends-Indep: junit4 (>= 4.8), libcommons-beanutils-java (>= 1.5),
 libgoogle-collections-java (>= 1.0~rc2), antlr (>= 2.7.6),
 libcommons-cli-java, maven-debian-helper (>= 1.0), maven-repo-helper (>= 1.1),
 libmaven-exec-plugin-java, libmaven-cobertura-plugin-java,
 libmaven-enforcer-plugin-java, libantlr-maven-plugin-java,
 libmaven-antrun-plugin-java, libmaven-javadoc-plugin-java, default-jdk-doc
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/checkstyle
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/checkstyle
Homepage: http://checkstyle.sourceforge.net/

Package: checkstyle
Architecture: all
Depends: default-jre-headless, libcommons-beanutils-java (>= 1.5),
 antlr, libcommons-cli-java, java-wrappers (>= 0.1.6),
 libgoogle-collections-java (>= 1.0~rc2), libcommons-logging-java,
 ${misc:Depends}
Suggests: junit4, ant-optional, ${maven:OptionalDepends}
Description: checks Java source against a coding standard
 Checkstyle is a development tool to help programmers write Java code that 
 adheres to a coding standard. It automates the process of checking Java 
 code to spare humans of this boring (but important) task. This makes it 
 ideal for projects that want to enforce a coding standard.
 .
 Checkstyle is highly configurable and can be made to support almost any
 coding standard. An example configuration file is supplied supporting the
 Sun Code Conventions.

Package: checkstyle-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: default-jdk-doc
Description: Documentation for Checkstyle
 Checkstyle is a development tool to help programmers write Java code that 
 adheres to a coding standard. It automates the process of checking Java 
 code to spare humans of this boring (but important) task. This makes it 
 ideal for projects that want to enforce a coding standard.
 .
 Checkstyle is highly configurable and can be made to support almost any
 coding standard. An example configuration file is supplied supporting the
 Sun Code Conventions.
 .
 This package contains the Javadoc files and some examples to illustrate
 how use the Checkstyle tool.
