## checkstyle 5.4

=== debian/changelog ===
checkstyle (5.4-2) unstable; urgency=low

  * Fix FTBFS bug by adding --java-lib flag on m-d-h. (Closes: #652232).
  * Remove Michael Koch from Uploaders list.
    Thanks for your work on this package. (Closes: #654002).
  * Bump Standards-Version to 3.9.3. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 09 Jun 2012 20:44:27 -0430

checkstyle (5.4-1) unstable; urgency=low

  [ tony mancill ]
  * Adjust java-wrappers invocation (Closes: #620868).

  [ Miguel Landaeta ]
  * New upstream release.
  * Fix FTBFS due to changes introduced with Ant 1.8.2. (Closes: #634574).
  * Add optional dependency on java5-runtime-headless.
  * Refresh patches.
  * Bump Standards-Version to 3.9.2. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 20 Jul 2011 19:33:52 -0430
