=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for checkstyle (uses CDBS)

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_COMPRESS_EXCLUDE_ALL := .xsl .java .xml
DEB_MAVEN_DOC_TARGET := javadoc:javadoc

build/checkstyle::
	pod2man -c '' -r '' debian/checkstyle.pod > target/checkstyle.1

install/checkstyle::
	jh_classpath
	jh_installjavadoc

clean::
	jh_clean
	-rm -rf debian/null

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	uscan \
		--verbose \
		--rename \
		--destdir $(CURDIR)      \
		--watchfile debian/watch \
		--force-download
