## checkstyle 5.6

=== debian/changelog ===
checkstyle (5.6-2build1) trusty; urgency=medium

  [ Leo Iannacone ]
  * Rebuild against new ant (LP: #1275286).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 09 Mar 2014 13:56:05 +0400

checkstyle (5.6-2) unstable; urgency=low

  * Disabled tests that require internet access, which may not be
    available on the build machines. Thanks to Andreas Moog.
    (Closes: #714109, LP: #1217909)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 28 Aug 2013 18:26:59 +0200

checkstyle (5.6-1) unstable; urgency=low

  * New upstream release
  * Refreshed the patch
  * Replaced the dependency on Google Collections by Guava
  * Removed the build dependency on libmaven-cobertura-plugin-java
  * Removed the build dependency on libmaven-exec-plugin-java
  * Updated Standards-Version to 3.9.4 (no changes)
  * debian/rules: Changed the get-orig-source target to fetch the current
    version instead of the most recent version
  * Use canonical URLs for the Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 17 Jun 2013 11:29:36 +0200
