=== debian/control ===
Source: checkstyle
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>, Emmanuel Bourg <ebourg@apache.org>
Build-Depends: ant-optional, cdbs, debhelper (>= 7), default-jdk, javahelper
Build-Depends-Indep: antlr (>= 2.7.6),
                     default-jdk-doc,
                     junit4 (>= 4.8),
                     libantlr-maven-plugin-java,
                     libcommons-beanutils-java (>= 1.5),
                     libcommons-cli-java,
                     libguava-java,
                     libmaven-antrun-plugin-java (>= 1.6),
                     libmaven-enforcer-plugin-java,
                     libmaven-javadoc-plugin-java,
                     maven-debian-helper (>= 1.0),
                     maven-repo-helper (>= 1.1)
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/checkstyle
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/checkstyle
Homepage: http://checkstyle.sourceforge.net

Package: checkstyle
Architecture: all
Depends: antlr,
         default-jre-headless | java7-runtime-headless,
         java-wrappers (>= 0.1.6),
         libcommons-beanutils-java (>= 1.5),
         libcommons-cli-java,
         libcommons-logging-java,
         libguava-java (>= 1.0~rc2),
         ${misc:Depends}
Suggests: ant-optional, junit4, ${maven:OptionalDepends}
Description: checks Java source against a coding standard
 Checkstyle is a development tool to help programmers write Java code that
 adheres to a coding standard. It automates the process of checking Java
 code to spare humans of this boring (but important) task. This makes it
 ideal for projects that want to enforce a coding standard.
 .
 Checkstyle is highly configurable and can be made to support almost any
 coding standard. An example configuration file is supplied supporting the
 Sun Code Conventions.

Package: checkstyle-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: default-jdk-doc
Description: Documentation for Checkstyle
 Checkstyle is a development tool to help programmers write Java code that
 adheres to a coding standard. It automates the process of checking Java
 code to spare humans of this boring (but important) task. This makes it
 ideal for projects that want to enforce a coding standard.
 .
 Checkstyle is highly configurable and can be made to support almost any
 coding standard. An example configuration file is supplied supporting the
 Sun Code Conventions.
 .
 This package contains the Javadoc files and some examples to illustrate
 how use the Checkstyle tool.
