=== debian/rules ===
--- 
+++ 
@@ -23,10 +23,4 @@
 	-rm -rf debian/null
 
 get-orig-source:
-	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
-	uscan \
-		--verbose \
-		--rename \
-		--destdir $(CURDIR)      \
-		--watchfile debian/watch \
-		--force-download
+	uscan --verbose --rename --force-download --download-version $(DEB_UPSTREAM_VERSION)
