## checkstyle 5.7

=== debian/changelog ===
checkstyle (5.7-2) unstable; urgency=medium

  * Team upload.
  * Patch jar list in wrapper script and add dependency on
    libcommons-colleections3-java.  (Closes: #747560)
    - Thanks to Saikrishna Arcot for the bug report and patch.
  * Update README.Debian

 -- tony mancill <tmancill@debian.org>  Sun, 11 May 2014 08:07:14 -0700

checkstyle (5.7-1) unstable; urgency=medium

  * New upstream release (Closes: #723194)
  * Refreshed the patches
  * Switch to debhelper level 9
  * Standards-Version updated to 3.9.5 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 16 Feb 2014 18:50:32 +0100
