=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <miguel@miguel.cc>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: ant-optional, cdbs, debhelper (>= 7), default-jdk, javahelper
+Build-Depends: ant-optional, cdbs, debhelper (>= 9), default-jdk, javahelper
 Build-Depends-Indep: antlr (>= 2.7.6),
                      default-jdk-doc,
                      junit4 (>= 4.8),
                      libantlr-maven-plugin-java,
                      libcommons-beanutils-java (>= 1.5),
+                     libcommons-collections3-java,
                      libcommons-cli-java,
                      libguava-java,
                      libmaven-antrun-plugin-java (>= 1.6),
@@ -16,7 +17,7 @@
                      libmaven-javadoc-plugin-java,
                      maven-debian-helper (>= 1.0),
                      maven-repo-helper (>= 1.1)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/checkstyle
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/checkstyle
 Homepage: http://checkstyle.sourceforge.net
