## checkstyle 5.9

=== debian/changelog ===
checkstyle (5.9-1+deb8u2) jessie-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2019-10782:
    Security researchers from Snyk discovered that the fix for CVE-2019-9658
    was incomplete. Checkstyle, a development tool to help programmers write
    Java code that adheres to a coding standard, was still vulnerable to XML
    External Entity (XXE) injection.

 -- Markus Koschany <apo@debian.org>  Mon, 10 Feb 2020 12:37:58 +0100

checkstyle (5.9-1+deb8u1) jessie-security; urgency=medium

  * Non-maintainer upload.
  * Disable loading external DTDs by default (CVE-2019-9658).
    This can be re-enabled by setting the system property
    checkstyle.enableExternalDtdLoad to true.

 -- Adrian Bunk <bunk@debian.org>  Sun, 28 Apr 2019 18:54:25 +0300

checkstyle (5.9-1) unstable; urgency=medium

  * New upstream release
  * Refreshed the patches
  * Added a build dependency on libbuild-helper-maven-plugin-java
  * Updated the name of the README file in debian/docs
  * Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 20 Oct 2014 23:29:20 +0200
