=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                      default-jdk-doc,
                      junit4 (>= 4.8),
                      libantlr-maven-plugin-java,
+                     libbuild-helper-maven-plugin-java,
                      libcommons-beanutils-java (>= 1.5),
                      libcommons-collections3-java,
                      libcommons-cli-java,
@@ -17,9 +18,9 @@
                      libmaven-javadoc-plugin-java,
                      maven-debian-helper (>= 1.0),
                      maven-repo-helper (>= 1.1)
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/checkstyle
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/checkstyle
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/checkstyle.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/checkstyle.git
 Homepage: http://checkstyle.sourceforge.net
 
 Package: checkstyle
