## checkstyle 6.12.1

=== debian/changelog ===
checkstyle (6.12.1-1) unstable; urgency=medium

  * New upstream release
    - Added a patch removing the prereq on Maven 3
    - Refreshed the patches
    - New dependencies on antlr4 and commons-lang3
    - Disabled the unit tests (too many missing dependencies)
    - No longer install the contrib files (removed upstream)
    - Updated the manpage and added an example
    - Refreshed debian/copyright
  * Display the name of the exectutable instead of the class name
    in the help message
  * Removed the sources from the javadoc
  * Build with the DH sequencer instead of CDBS

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 24 Nov 2015 12:07:50 +0100
