## checkstyle 6.13

=== debian/changelog ===
checkstyle (6.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Remove the IDE files from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 06 Dec 2015 00:11:44 +0100
