=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <miguel@miguel.cc>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: ant-optional, cdbs, debhelper (>= 9), default-jdk, javahelper
+Build-Depends: ant-optional, debhelper (>= 9), default-jdk, javahelper
 Build-Depends-Indep: antlr (>= 2.7.6),
+                     antlr4-maven-plugin,
                      default-jdk-doc,
                      junit4 (>= 4.8),
                      libantlr-maven-plugin-java,
                      libbuild-helper-maven-plugin-java,
+                     libcommons-lang3-java,
                      libcommons-beanutils-java (>= 1.5),
                      libcommons-collections3-java,
                      libcommons-cli-java,
@@ -28,6 +30,8 @@
 Depends: antlr,
          default-jre-headless | java7-runtime-headless,
          java-wrappers (>= 0.1.6),
+         libantlr4-runtime-java,
+         libcommons-lang3-java,
          libcommons-beanutils-java (>= 1.5),
          libcommons-cli-java,
          libcommons-logging-java,
