## checkstyle 6.14.1

=== debian/changelog ===
checkstyle (6.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Ignore the nexus-staging-maven-plugin

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 03 Jan 2016 16:38:41 +0100
