## checkstyle 6.15

=== debian/changelog ===
checkstyle (6.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 3.9.7 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Feb 2016 21:51:50 +0100
