=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                      libmaven-javadoc-plugin-java,
                      maven-debian-helper (>= 1.0),
                      maven-repo-helper (>= 1.1)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/pkg-java/checkstyle.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/checkstyle.git
 Homepage: http://checkstyle.sourceforge.net
