=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=maven --with javahelper

override_dh_auto_build:
	dh_auto_build
	pod2man -c '' -r '' debian/checkstyle.pod > target/checkstyle.1

get-orig-source:
	uscan --verbose --rename --force-download --download-current-version
