=== debian/watch ===
version=3
http://sf.net/checkstyle/checkstyle-([\d+\.]+)-src\.tar\.gz debian
