## checkstyle 7.5.1

=== debian/changelog ===
checkstyle (7.5.1-2) unstable; urgency=medium

  [ Miguel Landaeta ]
  * Team upload.
  * Upload to unstable.
  * Remove myself as uploader. (Closes: #871847)

  [ tony mancill ]
  * Adjust Vcs-Git URL in debian/control
  * Bump Standards-Version to 4.1.3
  * Use debhelper 11

 -- tony mancill <tmancill@debian.org>  Sun, 11 Feb 2018 11:03:00 -0800

checkstyle (7.5.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version. (Closes: #855139)
  * Refresh patches.
  * Standards-Version updated to 3.9.8 (no changes)
  * Use debhelper 10.
  * Use https for Vcs URLs.
  * Update debian/watch to repack using xz compression.

 -- tony mancill <tmancill@debian.org>  Tue, 14 Feb 2017 21:17:04 -0800
