=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <miguel@miguel.cc>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: ant-optional, debhelper (>= 9), default-jdk, javahelper
+Uploaders: Emmanuel Bourg <ebourg@apache.org>
+Build-Depends: ant-optional, debhelper (>= 11), default-jdk, javahelper
 Build-Depends-Indep: antlr (>= 2.7.6),
                      antlr4-maven-plugin,
                      default-jdk-doc,
@@ -20,9 +20,9 @@
                      libmaven-javadoc-plugin-java,
                      maven-debian-helper (>= 1.0),
                      maven-repo-helper (>= 1.1)
-Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/pkg-java/checkstyle.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/checkstyle.git
+Standards-Version: 4.1.3
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/checkstyle.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/checkstyle.git
 Homepage: http://checkstyle.sourceforge.net
 
 Package: checkstyle
