## checkstyle 8.8

=== debian/changelog ===
checkstyle (8.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.8
  * Freshen patches for upstream release 8.8
  * Ignore com.github.hazendaz.spotbugs:spotbugs-maven-plugin
  * Add versioned build-dep on libsaxonhe-java

 -- tony mancill <tmancill@debian.org>  Sun, 04 Mar 2018 18:25:15 -0800
