=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                      libmaven-antrun-plugin-java (>= 1.6),
                      libmaven-enforcer-plugin-java,
                      libmaven-javadoc-plugin-java,
+		     libsaxonhe-java (>= 9.8.0.8~),
                      maven-debian-helper (>= 1.0),
                      maven-repo-helper (>= 1.1)
 Standards-Version: 4.1.3
