=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d//, \
      repack, \
      compression=xz" \
http://sf.net/checkstyle/checkstyle-([\d+\.]+)-src\.tar\.gz debian
