## checkstyle 8.14

=== debian/changelog ===
checkstyle (8.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the Maven rules
    - Fixed the compatibility with the version of ANTLR in Debian
  * Fixed the compatibility with saxonhe 9.9.0 (Closes: #912233)
  * Track and download the new releases from GitHub
  * Standards-Version updated to 4.2.1
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 30 Oct 2018 13:26:24 +0100
