=== debian/control ===
Source: checkstyle
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 ant-optional,
 antlr (>= 2.7.6),
 antlr4-maven-plugin,
 debhelper (>= 11),
 default-jdk,
 default-jdk-doc,
 javahelper,
 junit4 (>= 4.8),
 libantlr-maven-plugin-java,
 libbuild-helper-maven-plugin-java,
 libcommons-beanutils-java (>= 1.5),
 libcommons-cli-java,
 libcommons-collections3-java,
 libcommons-lang3-java,
 libguava-java,
 libmaven-antrun-plugin-java (>= 1.6),
 libmaven-enforcer-plugin-java,
 libmaven-javadoc-plugin-java,
 libsaxonhe-java (>= 9.8.0.8~),
 maven-debian-helper (>= 1.0),
 maven-repo-helper (>= 1.1)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/checkstyle.git
Vcs-Browser: https://salsa.debian.org/java-team/checkstyle
Homepage: http://checkstyle.sourceforge.net

Package: checkstyle
Architecture: all
Depends:
 antlr,
 default-jre-headless | java7-runtime-headless,
 java-wrappers (>= 0.1.6),
 libantlr4-runtime-java,
 libcommons-beanutils-java (>= 1.5),
 libcommons-cli-java,
 libcommons-lang3-java,
 libcommons-logging-java,
 libguava-java (>= 1.0~rc2),
 ${misc:Depends}
Suggests: ant-optional, junit4, ${maven:OptionalDepends}
Description: checks Java source against a coding standard
 Checkstyle is a development tool to help programmers write Java code that
 adheres to a coding standard. It automates the process of checking Java
 code to spare humans of this boring (but important) task. This makes it
 ideal for projects that want to enforce a coding standard.
 .
 Checkstyle is highly configurable and can be made to support almost any
 coding standard. An example configuration file is supplied supporting the
 Sun Code Conventions.

Package: checkstyle-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: default-jdk-doc
Description: Documentation for Checkstyle
 Checkstyle is a development tool to help programmers write Java code that
 adheres to a coding standard. It automates the process of checking Java
 code to spare humans of this boring (but important) task. This makes it
 ideal for projects that want to enforce a coding standard.
 .
 Checkstyle is highly configurable and can be made to support almost any
 coding standard. An example configuration file is supplied supporting the
 Sun Code Conventions.
 .
 This package contains the Javadoc files and some examples to illustrate
 how use the Checkstyle tool.
