## checkstyle 8.15

=== debian/changelog ===
checkstyle (8.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Depend on libpicocli-java instead of libcommons-cli-java
    - Fixes the compatibility with saxonhe 9.9.0.2 (Closes: #915335)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 18 Dec 2018 13:50:05 +0100
