=== debian/control ===
--- 
+++ 
@@ -15,13 +15,13 @@
  libantlr-maven-plugin-java,
  libbuild-helper-maven-plugin-java,
  libcommons-beanutils-java (>= 1.5),
- libcommons-cli-java,
  libcommons-collections3-java,
  libcommons-lang3-java,
  libguava-java,
  libmaven-antrun-plugin-java (>= 1.6),
  libmaven-enforcer-plugin-java,
  libmaven-javadoc-plugin-java,
+ libpicocli-java,
  libsaxonhe-java (>= 9.8.0.8~),
  maven-debian-helper (>= 1.0),
  maven-repo-helper (>= 1.1)
@@ -38,10 +38,10 @@
  java-wrappers (>= 0.1.6),
  libantlr4-runtime-java,
  libcommons-beanutils-java (>= 1.5),
- libcommons-cli-java,
  libcommons-lang3-java,
  libcommons-logging-java,
  libguava-java (>= 1.0~rc2),
+ libpicocli-java,
  ${misc:Depends}
 Suggests: ant-optional, junit4, ${maven:OptionalDepends}
 Description: checks Java source against a coding standard
