## checkstyle 8.26

=== debian/changelog ===
checkstyle (8.26-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.26 (Closes: #924598)
  * Refresh patches
  * Add picocli to jars resolved by the wrapper script (Closes: #944065)
  * Bump Standards-Version to 4.4.1
  * Remove sunmin5 from arguments to find_java_runtime (Closes: #913216)
  * Use https URL for debian/copyright Format URI
  * Use debhelper 12

 -- tony mancill <tmancill@debian.org>  Sun, 03 Nov 2019 11:56:14 -0800
