=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  ant-optional,
  antlr (>= 2.7.6),
  antlr4-maven-plugin,
- debhelper (>= 11),
+ debhelper (>= 12),
  default-jdk,
  default-jdk-doc,
  javahelper,
@@ -25,7 +25,7 @@
  libsaxonhe-java (>= 9.8.0.8~),
  maven-debian-helper (>= 1.0),
  maven-repo-helper (>= 1.1)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/java-team/checkstyle.git
 Vcs-Browser: https://salsa.debian.org/java-team/checkstyle
 Homepage: http://checkstyle.sourceforge.net
