## checkstyle 8.27

=== debian/changelog ===
checkstyle (8.27-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.27
  * Specify debhelper compat via debhelper-compat dependency
  * checkstyle-doc is now marked Multi-Arch: foreign
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 08 Dec 2019 14:05:05 -0800
