=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  ant-optional,
  antlr (>= 2.7.6),
  antlr4-maven-plugin,
- debhelper (>= 12),
+ debhelper-compat (= 12),
  default-jdk,
  default-jdk-doc,
  javahelper,
@@ -29,6 +29,7 @@
 Vcs-Git: https://salsa.debian.org/java-team/checkstyle.git
 Vcs-Browser: https://salsa.debian.org/java-team/checkstyle
 Homepage: http://checkstyle.sourceforge.net
+Rules-Requires-Root: no
 
 Package: checkstyle
 Architecture: all
@@ -56,6 +57,7 @@
 
 Package: checkstyle-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Suggests: default-jdk-doc
