## checkstyle 8.29

=== debian/changelog ===
checkstyle (8.29-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 8.29.
    - Fix CVE-2019-10782: XML External Entity (XXE) Injection vulnerability.
  * Declare compliance with Debian Policy 4.5.0.
  * Add junit5 to B-D. Ignore unpackaged artifacts in maven.ignoreRules.

 -- Markus Koschany <apo@debian.org>  Mon, 10 Feb 2020 14:12:49 +0100
