=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  default-jdk-doc,
  javahelper,
  junit4 (>= 4.8),
+ junit5,
  libantlr-maven-plugin-java,
  libbuild-helper-maven-plugin-java,
  libcommons-beanutils-java (>= 1.5),
@@ -25,7 +26,7 @@
  libsaxonhe-java (>= 9.8.0.8~),
  maven-debian-helper (>= 1.0),
  maven-repo-helper (>= 1.1)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/checkstyle.git
 Vcs-Browser: https://salsa.debian.org/java-team/checkstyle
 Homepage: http://checkstyle.sourceforge.net
