=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_auto_build:
	dh_auto_build
	pod2man -c '' -r '' debian/checkstyle.pod > target/checkstyle.1
