## checkstyle 8.33

=== debian/changelog ===
checkstyle (8.33-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.33
  * Update debhelper-compat to 13

 -- tony mancill <tmancill@debian.org>  Wed, 17 Jun 2020 20:56:22 -0700
