## checkstyle 8.34

=== debian/changelog ===
checkstyle (8.34-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.34
  * Add com.tngtech.archunit:archunit-junit5 to maven.ignoreRules

 -- tony mancill <tmancill@debian.org>  Sun, 05 Jul 2020 20:52:24 -0700
