=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  ant-optional,
  antlr (>= 2.7.6),
  antlr4-maven-plugin,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  default-jdk-doc,
  javahelper,
