=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/checkstyle/checkstyle/tags .*/checkstyle-([\d+\.]+).tar.gz
