## checkstyle 8.36.1

=== debian/changelog ===
checkstyle (8.36.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 8.36.1
    Latest release that does not require Saxon-HE 10.x.
  * Add build-dep on libreflections-java
  * Update wrapper script; add reflections Saxon-HE to the classpath
  * Add binary dep on libsaxonhe-java and libreflections-java
  * Update Homepage URL
  * Bump Standards-Version to 4.5.1

 -- tony mancill <tmancill@debian.org>  Sun, 24 Jan 2021 10:33:38 -0800
