=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  libcommons-beanutils-java (>= 1.5),
  libcommons-collections3-java,
  libcommons-lang3-java,
+ libreflections-java,
  libguava-java,
  libmaven-antrun-plugin-java (>= 1.6),
  libmaven-enforcer-plugin-java,
@@ -26,10 +27,10 @@
  libsaxonhe-java (>= 9.8.0.8~),
  maven-debian-helper (>= 1.0),
  maven-repo-helper (>= 1.1)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/checkstyle.git
 Vcs-Browser: https://salsa.debian.org/java-team/checkstyle
-Homepage: http://checkstyle.sourceforge.net
+Homepage: https://checkstyle.sourceforge.io/
 Rules-Requires-Root: no
 
 Package: checkstyle
@@ -44,6 +45,8 @@
  libcommons-logging-java,
  libguava-java (>= 1.0~rc2),
  libpicocli-java,
+ libreflections-java,
+ libsaxonhe-java (>= 9.8.0.8~),
  ${misc:Depends}
 Suggests: ant-optional, junit4, ${maven:OptionalDepends}
 Description: checks Java source against a coding standard
